const allData = [
    {
        "id": 1,
        "movie_name" : "Zombivli",
        "movie_type": "Comedy/Horror",
        "image": "https://in.bmscdn.com/discovery-catalog/events/tr:w-400,h-600,bg-CCCCCC:w-400.0,h-660.0,cm-pad_resize,bg-000000,fo-top:oi-discovery-catalog@@icons@@heart_202006300400.png,ox-24,oy-617,ow-29:ote-ODclICAxayB2b3Rlcw%3D%3D,ots-29,otc-FFFFFF,oy-612,ox-70/et00136822-cjealsyuay-portrait.jpg",
        "about": "Sudhir and Seema, a newly married middle class couple, live a life without hardship while Vishwas, a slum dweller, dreams of dignity for his people. Their lives collide when the town fills up with ominous cries that belong to zombies!",
        "like": "87%",
        "ratings": "1.4k",
        "cinema_type": "2D",
        "language": "Marathi",
        "date": "26 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 2,
        "movie_name" : "Pushpa: The Rise",
        "movie_type": "Action/Thriller",
        "image": "https://in.bmscdn.com/discovery-catalog/events/tr:w-400,h-600,bg-CCCCCC:w-400.0,h-660.0,cm-pad_resize,bg-000000,fo-top:oi-discovery-catalog@@icons@@heart_202006300400.png,ox-24,oy-617,ow-29:ote-ODQlICA0NDZrIHZvdGVz,ots-29,otc-FFFFFF,oy-612,ox-70/et00129538-xlannwuhpw-portrait.jpg",
        "about": "Based on the smuggling of red sander trees in Seshachalam forest, Andhra Pradesh, Pushpa tells the story of a lorry driver who is part of the illegal business.",
        "like": "84%",
        "ratings": "446.5k",
        "cinema_type": "2D",
        "language": "Telugu",
        "date": "17 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 3,
        "movie_name" : "83",
        "movie_type": "Drama/Sports",
        "image": "https://in.bmscdn.com/discovery-catalog/events/tr:w-400,h-600,bg-CCCCCC:w-400.0,h-660.0,cm-pad_resize,bg-000000,fo-top:oi-discovery-catalog@@icons@@heart_202006300400.png,ox-24,oy-617,ow-29:ote-ODklICAxMjVrIHZvdGVz,ots-29,otc-FFFFFF,oy-612,ox-70/et00062705-demctcsgsd-portrait.jpg",
        "about": "1983 Cricket World Cup taught India to win. 14 men fought against all odds. This is their Story!",
        "like": "89%",
        "ratings": "125.4k",
        "cinema_type": "2D",
        "language": "Hindi",
        "date": "24 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 4,
        "movie_name" : "Scream (2022)",
        "movie_type": "Horror, Thriller",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/scream-5-et00321654-24-01-2022-09-45-58.jpg",
        "about": "It`s been 25 years since the original Woodsboro murders and now a new killer is on the loose. After her sister is attacked by Ghostface, Sam and her boyfriend Richie return to town to unmask the killer.",
        "like": "69%",
        "ratings": "346",
        "cinema_type": "2D",
        "language": "English",
        "date": "26 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 5,
        "movie_name" : "SpiderMan",
        "movie_type": "Action, Adventure",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/spider-man-no-way-home-et00310790-07-12-2021-07-25-42.jpg",
        "about": "For the first time in the cinematic history of Spider-Man, our friendly neighborhood hero is unmasked and no longer able to separate his normal life from the high-stakes of being a Super Hero.When he asks for help from Doctor Strange the stakes become even more dangerous, forcing him to discover what it truly means to be Spider-Man.",
        "like": "91%",
        "ratings": "427.5k",
        "cinema_type": "2D",
        "language": "Hindi",
        "date": "16 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 6,
        "movie_name" : "Nay Varan Bhat Loncha Kon Nay Koncha",
        "movie_type": "Crime, Drama, Thriller",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/nai-varanbhat-loncha-kon-nai-koncha-et00321184-11-01-2022-01-04-52.jpg",
        "about": "The film explores what it takes to grow up in a deprived community, a city whose citizens have been famished by brutality and sin for centuries, looking to satiate the hunger of one`s soul.",
        "like": "81%",
        "ratings": "3.9k",
        "cinema_type": "2D",
        "language": "Marathi",
        "date": "14 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    }, 
    {
        "id": 7,
        "movie_name" : "Haridayam",
        "movie_type": "Drama, Romantic",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/hridayam-et00317916-18-11-2021-07-42-12.jpg",
        "about": "Hridayam is an emotional journey of Arun, his carefree bachelor days in Engineering college, and how he matures through various phases of life.",
        "like": "95%",
        "ratings": "30.6k",
        "cinema_type": "2D",
        "language": "Malayalam",
        "date": "21 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 8,
        "movie_name" : "The King's Man",
        "movie_type": "Action, Adeventure, Comedy",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/the-king-s-man-et00107364-10-12-2021-03-51-50.jpg",
        "about": "As some of history`s worst criminals and tyrants conspire to start a war that will leave humanity in peril, one man braves the odds and races against time to stop them all.",
        "like": "73%",
        "ratings": "2.5k",
        "cinema_type": "2D, MAX4D, IMAX 2D",
        "language": "English, Hindi",
        "date": "14 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 9,
        "movie_name" : "Dune",
        "movie_type": "Action, Adeventure, Drama, Sci-Fi",
        "image": "https://in.bmscdn.com/iedb/movies/images/extra/vertical_logo/mobile/thumbnail/xxlarge/dune-et00122526-14-01-2022-11-37-05.jpg",
        "about": "Feature adaptation of Frank Herbert`s science fiction novel, Dune revolves around Paul Atreides, who leads nomadic tribes in a battle to control the desert planet Arrakis.",
        "like": "73%",
        "ratings": "2.5k",
        "cinema_type": "2D, MAX4D, IMAX 2D, IMAX 3D, 3D",
        "language": "English, Hindi",
        "date": "22 Oct, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 10,
        "movie_name" : "Good Luck Sakhi",
        "movie_type": "Comedy, Romantic, Sports",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/good-luck-sakhi-et00307500-02-11-2021-11-59-36.jpg",
        "about": "Good Luck Sakhi is a Telugu movie starring Aadhi, Keerthy Suresh and Jagapati Babu in prominent roles. It is a drama directed by Nagesh Kukunoor. If you are a representative of the production house, please share the details of the film with synopsis@bookmyshow.com",
        "like": "73%",
        "ratings": "11.2k",
        "cinema_type": "2D",
        "language": "Telugu",
        "date": "28 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 11,
        "movie_name" : "Jhimma",
        "movie_type": "Comedy, Drama, Family",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/jhimma-et00308384-17-11-2021-01-06-54.jpg",
        "about": "Seven women from different age groups and socio-cultural background come together on a trip to England for ten days. During the journey, they deal with various challenges that change the course of their lives.",
        "like": "91%",
        "ratings": "13.5k",
        "cinema_type": "2D",
        "language": "Telugu",
        "date": "28 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 12,
        "movie_name" : "The 355",
        "movie_type": "Action, Thriller",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/355-et00300400-04-11-2020-10-52-40.jpg",
        "about": "Five women band together to stop a global organization from acquiring a weapon that could thrust the teetering world into total chaos.",
        "like": "75%",
        "ratings": "217",
        "cinema_type": "2D",
        "language": "English",
        "date": "21 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 13,
        "movie_name" : "Chandigarh Kare Aashiqui",
        "movie_type": "Comedy, Drama, Romantic",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/chandigarh-kare-aashiqui-et00145956-08-12-2021-12-03-56.jpg",
        "about": "Manu, a bodybuilder from Chandigarh falls in love with Maanvi, a Zumba teacher. All seems well until a shocking revelation causes turmoil in their love story.",
        "like": "78%",
        "ratings": "21k",
        "cinema_type": "2D",
        "language": "Hindi",
        "date": "10 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 14,
        "movie_name" : "House of Gucci",
        "movie_type": "Biography, Crime, Drama",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/house-of-gucci-et00318232-25-11-2021-10-22-20.jpg",
        "about": "When Patrizia Reggiani, an outsider from humble beginnings, marries into the Gucci family, her unbridled ambition triggers a reckless spiral of betrayal, decadence, revenge, and ultimately...murder.",
        "like": "81%",
        "ratings": "2.3k",
        "cinema_type": "2D",
        "language": "English",
        "date": "26 Nov, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 15,
        "movie_name" : "Shooter",
        "movie_type": "Crime, Drama",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/shooter-et00124647-04-01-2022-09-21-18.jpg",
        "about": "Based on the life of Sukha Kahlon, Shooter depicts the life of the ordinary man who went on to become a sharpshooter and one of Punjab`s most notorious gangsters.",
        "like": "92%",
        "ratings": "3.4k",
        "cinema_type": "2D",
        "language": "Punjabi",
        "date": "14 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 16,
        "movie_name" : "Halkie Fulkee",
        "movie_type": "Comedy, Drama",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/halkie-fulkee-et00319621-14-12-2021-06-19-12.jpg",
        "about": "Halkie Fulkee revolves around 9 ladies spend some quality time with each other periodically. When the time comes, will they stick through the bad times?",
        "like": "1%",
        "ratings": "1k",
        "cinema_type": "2D",
        "language": "Gujarati",
        "date": "17 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 17,
        "movie_name" : "Pandu",
        "movie_type": "Comedy",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/pandu-et00318116-23-11-2021-04-52-23.jpg",
        "about": "The lives of two eccentric friends, Pandu and Mahadu, change forever when they get accidentally inducted into the police force. Will the bumbling cops live up to the expectations of their well-wishers?",
        "like": "87%",
        "ratings": "10.8k",
        "cinema_type": "2D",
        "language": "Marathi",
        "date": "3 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 18,
        "movie_name" : "Tadap",
        "movie_type": "Action, Romantic, Thriller",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/tadap-et00307544-28-10-2021-11-57-38.jpg",
        "about": "Based in Mussoorie, Ishana meets a foreign return Ramisa. They fall madly in love but things turn out differently when a straightforward relationship gets hit by the most unexpected storm.",
        "like": "76%",
        "ratings": "24.6k",
        "cinema_type": "2D",
        "language": "Hindi",
        "date": "3 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 19,
        "movie_name" : "Antim: The Final Truth",
        "movie_type": "Action, Crime, Drama",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/antim-the-final-truth-et00303116-22-11-2021-05-17-20.jpg",
        "about": "Rajveer Singh is all set to take on Rahuliya in a fight between right and wrong! Who will win this `Antim` fight?",
        "like": "75%",
        "ratings": "53.5k",
        "cinema_type": "2D",
        "language": "Hindi",
        "date": "3 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 20,
        "movie_name" : "Coffee",
        "movie_type": "Drama, Romantic",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/coffee-et00320360-10-01-2022-03-02-38.jpg",
        "about": "Coffee is a drama film directed by Nitin Kamble, featuring Sidharth Chandekar and Spruha Joshi in prominent roles.",
        "like": "69%",
        "ratings": "266",
        "cinema_type": "2D",
        "language": "Marathi",
        "date": "14 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 21,
        "movie_name" : "Dilwale Dulhania Le Jayenge",
        "movie_type": "Classic, Drama, ROmantic",
        "image": "https://in.bmscdn.com/iedb/movies/images/mobile/thumbnail/xlarge/dilwale-dulhania-le-jayenge-et00000652-10-02-2021-08-03-03.jpg",
        "about": "Dilwale Dulhania Le Jayenge is a story about human relationships.Chaudhry Baldev Singh (Amrish Puri) is a London based immigrant. He, along with his wife Lajwanti (Farida Jalal) and two daughters Simran (Kajol) and Chutki (Pooja Ruparel) have been living in London for the past several years. A true Indian at heart, Chaudhry Baldev Singh is a man of great morals and has tried to imbibe the very same in his daughters. Simran like any other girl dreams of this perfect man and waits for him to walk into her life. Raj Malhotra (Shah Rukh Khan), another London based immigrant is a regular rich spoilt brat brought up in the lap of luxury. How the two strangers meet, fall in love and get hitched is what the movie is all about.",
        "like": "89%",
        "ratings": "14k",
        "cinema_type": "2D",
        "language": "Hindi",
        "date": "20 Oct, 1995",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 21,
        "movie_name" : "The Matrix Resurrections",
        "movie_type": "Action, Sci-Fi, Thriller",
        "image": "https://in.bmscdn.com/iedb/movies/images/extra/vertical_logo/mobile/thumbnail/xxlarge/the-matrix-resurrections-et00133391-21-01-2022-12-53-02.jpg",
        "about": "From visionary filmmaker Lana Wachowski comes The Matrix Resurrections, the long-awaited fourth film in the groundbreaking franchise that redefined a genre. The new film reunites original stars Keanu Reeves and Carrie-Anne Moss in the iconic roles they made famous, Neo and Trinity.",
        "like": "89%",
        "ratings": "14k",
        "cinema_type": "2D",
        "language": "Hindi",
        "date": "22 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    }
]

export default allData;